/**** Custom Responsive Styles ****/


@media (min-width: 1200px) {
/* For Big Stuff */
}

@media (min-width: 992px) and (max-width: 1199px) {
.lb-right-scroll-panel {
overflow:auto;
width:681px;
}
.logbook-details-section{
width:938px;
}
}



@media (min-width: 768px) and (max-width: 991px) {
	.lb-right-scroll-panel {
	overflow:auto;
	width:461px;
	}
	.logbook-details-section{
	width:718px;
	}
	.dashStatuses li small strong.fr,.dashStatuses li small .fa.fr{
		float: none;
	}
	.dashStatuses li small strong.fr{
		display: block;
	}
	h1.heroContent { 
		font-size: 50px;
		margin-bottom: 20px;
	}
	.hero-content-container {
		margin-top: 36px;
		margin-left: 20px;
	}
	.hero-p {
		margin-top: 0px;
		width: 100%; 
	}
}

@media (max-width: 767px) {
	.lb-right-scroll-panel {
	overflow:auto;
	width:256px;
	}
	.logbook-details-section{
	width:auto;
	}
	.hidden-xs {
	display:none;
	}
	.tab-content > .block-imp {
		display:block !important;
	}
	.tab-content > .in-imp {
		opacity:1 !important;
		visibility: visible !important;
	}
	.pagename{
		margin-bottom:30px;
	}
	legend {
	    color: #0078b3;
	    font-size: 20px;
	}
	.dobWidth #VOL_DOB {
	    width: inherit!important;
	}
	#left-nav-contents.hidden-xs{
		display: block !important;
	}
	#right-nav-contents .dash-more-link {
		display:none !important;
	}
	ul.dashStatuses {
	    margin-bottom: 30px !important;
	}
	.xs-ac{
		text-align: center;
	}
	.modal-header{
		height:auto;
	}
	.dashStatuses li small strong.fr,.dashStatuses li small .fa.fr{
		float: none;
	}
	.dashStatuses li small strong.fr{
		display: block;
	}
	.hero-content-container {
		text-align: center;
	}
	h1.heroContent { 
		font-size: 40px;
		margin-bottom: 20px;
	}
	.hero-content-container {
		margin-top: 40px;
		margin-left: 0px;
	}
	.hero-p {
		padding-top: 0px;
		width: 100%;  
	}
}
@media (max-width: 786px){
	#erec_side_nav .nav-link {
	    text-align: center;
	}
	#erec_side_nav li.sub-nav-item {
	    text-align: center;
	}
}
@media (max-width: 991px) {
	#logged-nav-section{
		display:none !important;
	}
}
@media (max-width: 486px) {
.hdr_nav_link{
	width:33.33%;
	min-width:auto !important;
	height:60px;
}
#hdr_nav_links{
	float:none;
}
#hdr_logo_container{
	display:block;
	background:#333;
	text-align:center;
	float:none;
}
#hdr_logo{
	display:inline-block;
	height:32px;
}
#logged_vol_header_nav .hdr_nav_link{
	min-width:auto;
	padding:6px;
	float:right;
}
#logged_vol_header_nav #hdr_primary_msg{
    padding: 6px 10px 6px 0;
    text-align: right;
    width:65%;
}
.pagename{
	margin-bottom:20px;
}
.history-div {
    width: 100% !important;
}
.mce-toolbar{
	display:none !important;
}
.hero-content-container {
	text-align: center;
}
h1.heroContent { 
	font-size: 40px;
	margin-bottom: 20px;
}
.hero-content-container {
	margin-top: 40px;
	margin-left: 0px;
}
.hero-p {
	margin-top: 0px;
	width: 100%; 
}
.hdr_style_1 #hdr_brand img {
    height: 20px;
}
}
@media all and (min-width: 768px) {
	#checks ul li {
	    padding: 5px 0 0 50px;
	    background-size: 40px 37px;
	    border-bottom: none;
	    margin: 0 0 20px 0;
	}
	a.button {
	    padding: 20px 30px;
	    font-size: 30px;
	}
	#faqs p, #contactNumbers p{
		padding-bottom: 40px;
	}
	h2 {
	    font-size: 42px;
	    line-height: 50px;
	    letter-spacing: -0.03em;
	    padding: 0 0 40px 0;
	}
}
@media all and (min-width: 1025px){
	h3 {
	    font-size: 24px;
	    line-height: 32px;
	}	
	#checks ul li p {
	    font-size: 16px;
	    line-height: 24px;
	}
}	
@media all and (min-width: 1441px){
	h2 :not(#bs_vol_menu_tiles_container * ) {
	    font-size: 52px;
	    line-height: 60px;
	}
}